export default [
    {
        route_id: "L991",
        run_number: 1,
        service_id: "1111100-1",
        trip_id: "991_1_210419",
        vehicle_type: 3,
        trip_number: null,
        route_licence_number: null,
    },
    {
        route_id: "L991",
        run_number: 1,
        service_id: "1111100-1",
        trip_id: "991_2_210419",
        vehicle_type: 3,
        trip_number: null,
        route_licence_number: null,
    },
    {
        route_id: "L991",
        run_number: 1,
        service_id: "1111100-1",
        trip_id: "991_3_210419",
        vehicle_type: 3,
        trip_number: null,
        route_licence_number: null,
    },
    {
        route_id: "L991",
        run_number: 1,
        service_id: "1111100-1",
        trip_id: "991_4_210419",
        vehicle_type: 3,
        trip_number: null,
        route_licence_number: null,
    },
    {
        route_id: "L991",
        run_number: 1,
        service_id: "1111100-1",
        trip_id: "991_5_210419",
        vehicle_type: 3,
        trip_number: null,
        route_licence_number: null,
    },
    {
        route_id: "L991",
        run_number: 1,
        service_id: "1111100-1",
        trip_id: "991_6_210419",
        vehicle_type: 3,
        trip_number: null,
        route_licence_number: null,
    },
    {
        route_id: "L991",
        run_number: 1,
        service_id: "1111100-1",
        trip_id: "991_7_201230",
        vehicle_type: 3,
        trip_number: null,
        route_licence_number: null,
    },
    {
        route_id: "L991",
        run_number: 1,
        service_id: "1111100-1",
        trip_id: "991_8_201230",
        vehicle_type: 3,
        trip_number: null,
        route_licence_number: null,
    },
    {
        route_id: "L991",
        run_number: 1,
        service_id: "1111100-1",
        trip_id: "991_9_201230",
        vehicle_type: 3,
        trip_number: null,
        route_licence_number: null,
    },
    {
        route_id: "L991",
        run_number: 1,
        service_id: "1111100-1",
        trip_id: "991_10_201230",
        vehicle_type: 3,
        trip_number: null,
        route_licence_number: null,
    },
];
